[Djigzo users] Problem with openjdk update and Djigzo

lst_hoe02 at kwsoft.de lst_hoe02 at kwsoft.de
Wed Aug 18 12:14:40 CEST 2010


Hello

we use Ubuntu 8.04 LTS with Djigzo and openjdk as Java VM. With the  
recent updates we got the following problems:
- The openjdk updates require the package "ca-certificates-java" which  
is not available in the online repositories for Ubuntu 8.04 LTS
- If the package "ca-certificates-java" is installed "by hand" the  
following "apt-get dist-upgrade" try to remove ant,ant-optional and  
djigzo???

While this is for sure a problem of the openjdk package it would be  
nice to hear if someone is using Ubuntu 8.04 and is aware of some  
workaround for this beside not using updates.

Many Thanks

Andreas





More information about the Users mailing list